@charset "utf-8";
/* CSS Document */

.flip-box {
  background-color: transparent;
  width: 360px;
  height: 350px;
  perspective: 1000px;
}
.flip-box1 {
  background-color: transparent;
  width: 360px;
  height: 240px;
  perspective: 1000px;
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box1:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 360px;
  height: 340px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-box-front {
  background-color: #fff;
  color: black;
}

.flip-box-back {
  background-color: #38b5bd;
  transform: rotateY(180deg);
	padding: 10px;
}
.flip-box-front1, .flip-box-back1 {
  position: absolute;
  width: 360px;
  height: 240px;
	padding: 50px 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
	border-radius: 25px;
	border: solid #E7E7E7;
}

.flip-box-front1 {
  background-color: #fff;
  color: black;
}

.flip-box-back1 {
  background-color: #38b5bd;
  transform: rotateY(180deg);
	padding: 10px;
}
